Mailinglist Archive: opensuse-updates (114 mails)

< Previous Next >
openSUSE-SU-2014:1383-1: moderate: tnftp: Prevent command exection
openSUSE Security Update: tnftp: Prevent command exection
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:1383-1
Rating: moderate
References: #903011
Cross-References: CVE-2014-8517
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

tnftp was updated to fix the possible execution of commands by a remote
attacker (CVE-2014-8517).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2014-639

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-639

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

tnftp-20130505-4.4.1
tnftp-debuginfo-20130505-4.4.1
tnftp-debugsource-20130505-4.4.1

- openSUSE 13.1 (i586 x86_64):

tnftp-20100108-2.4.1
tnftp-debuginfo-20100108-2.4.1
tnftp-debugsource-20100108-2.4.1


References:

http://support.novell.com/security/cve/CVE-2014-8517.html
https://bugzilla.suse.com/show_bug.cgi?id=903011


< Previous Next >
This Thread
  • No further messages